1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

please help

Discussion in 'Sony PSP - Mod and firmware discussion' started by marcpope, Mar 16, 2007.

  1. marcpope

    marcpope Member

    Joined:
    Mar 16, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    hi there
    i have looked on google( well all over the net) i have upgraded the custom fireware 3.03 oe-c from 1.50. every time i try to put a iso in the ISO folder, look on the ms folder it say corrupted data. i have tried to put on fast loader but keeps saying corrupted data. the only thing what loads is device hook v0.46 but even that say it cant load/start.

    so can some one tell me what i need to get the loaders( or what ever it are called) and how. all i want to do is play some games

    thanks you all marc pope
     
  2. canuckerz

    canuckerz Regular member

    Joined:
    Dec 25, 2006
    Messages:
    2,140
    Likes Received:
    0
    Trophy Points:
    46
    Well you dont need loaders with 3.03 oe-c for one thing. Heres a few possible problems/solutions.

    1. ISO folder is in the wrong location. It should be in the root of the memory stick.

    2. You might have gotten a bad upgrade/upgrade files. Find a guide that shows you how to get back to 1.5 using RECOVERY from 3.03 oe-c, then reinstall the custom firmware using new upgrade files from http://dl.qj.net/.

    3. The iso's just might just be bad in the first place, however this is unlikely if you have several.

     

Share This Page